Messages Configuration

Purpose: | There are two configuration options available to your Administrator. Use the select box to choose your option: 'YES AND NO'
Usage: | n/a
Default State: | n/a

Parameters:

- Lock Inbox: This option allows you to prevent Administrators or System processes from sending you messages. If you are the only administrator or work with a small group of admins you may choose not to use this feature at all. It is a good idea to leave the box open while you are adding new components as it will help you be aware of system processes.
- Mail me on new Message: This option will result in an email being sent to you each time you receive a new message.

Toolbar Icons:

- Save: Save and apply your changes.
- Cancel: Cancel operation and retuen to previous screen.